;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=戻る,,,微軟正黑體,8
LabelNextBtn=次へ,,,微軟正黑體,8
LabelFinishBtn=終わり,,,微軟正黑體,8
LabelCancelBtn=キャンセル,,,微軟正黑體,8
LabelSelectLang=言語を選んでください,,,微軟正黑體,8,16,52
LabelVersion=7.1のUSBの言語バージョン,,,微軟正黑體,8,184,20
LabelAudioExt=音声拡張をインストールします,,,微軟正黑體,8,184,52
LabelInstall=インストールしています....,,,微軟正黑體,8,16,24
LabelReboot=インストールが完了しました、、再起動してください,,,微軟正黑體,8,40,16
LabelRebootRadioBtn=はい、今すぐ再起動,,,微軟正黑體,8
LabelNoRebootRadioBtn=いいえ、あとで再起動します,,,微軟正黑體,8
LabelTitle=SSS 7.1 USB オーディオ　セットアップ

[Uninstall]
LabelUninstallBtn=アンインストールします,,,微軟正黑體,7
LabelCancelBtn=キャンセル,,,微軟正黑體,8
Label1=7.1のUSB音声機能拡張をアンインストールする,,,微軟正黑體,8,88,24
Label2=アンインストールを取り消しともなれば、「キャンセル」クリックしてください,,,微軟正黑體,8,88,40
LabelTitle=7.1USB音声拡張アンインストールします

[Main]
LabelMenu1=セーブ,0x00F0F0F0,0x00FF9933,微軟正黑體,10,392,64,64,16
LabelMenu2=ロード,0x00F0F0F0,0x00FF9933,微軟正黑體,10,456,64,64,16
LabelMenu3=について,0x00F0F0F0,0x00FF9933,微軟正黑體,10,520,64,64,16
LabelPageEQ=EQ,0x00F0F0F0,0x00FF9933,微軟正黑體,10,,416
LabelPageEffect=エフェクト,0x00F0F0F0,0x00FF9933,微軟正黑體,10,,416
LabelPageMic=マイク,0x00F0F0F0,0x00FF9933,微軟正黑體,10,,416
LabelPageVirtual7ch1=バーチャル7.1,0x00F0F0F0,0x00FF9933,微軟正黑體,10,,416
LabelActive=アクティブ装置,0x00FFFF00,,微軟正黑體,8,625,68,80,13
LabelUnactive=装置インアクティブ,0x00FFFF00,,微軟正黑體,8,625,68,80,13
LabelSetting=現在の音セティング :,0x00FFFFFF,,微軟正黑體,8,570,453,150,14
LabelSX=設定1,0x00FFFFFF,,微軟正黑體,8,722,453,50,14
LabelFeatures=機能紹介,0x00FFFFFF,,微軟正黑體,16,56,293,96,24
LabelCompanyName=ソリッド ステート システム,0x00FFFFFF,,微軟正黑體,10,111,137,234,28

[EQ]
LabelEQEnable=EQイネーブル,0x00EEB3EE,0x001B068A,微軟正黑體,10,0,5,121,16
LableEQ3DEnable=3Dイネーブル,0x00EEB3EE,0x001B068A,微軟正黑體,10,122,5,121,16
LabelEQReset=リセット,0x00EEB3EE,0x001B068A,微軟正黑體,10,243,5,121,16
LabelEQS1=設定1,0x00EEB3EE,0x001B068A,微軟正黑體,10,1,32,93,16
LabelEQS2=設定2,0x00EEB3EE,0x001B068A,微軟正黑體,10,93,32,93,16
LabelEQS3=設定3,0x00EEB3EE,0x001B068A,微軟正黑體,10,182,32,93,16
LabelEQS4=設定4,0x00EEB3EE,0x001B068A,微軟正黑體,10,272,32,93,16
LabelEQ60Hz=60Hz,0x000000,,,,72,270
LabelEQ300Hz=300Hz,0x000000,,,,130,270
LabelEQ1200Hz=1200Hz,0x000000,,,,188,270
LabelEQ3600Hz=3600Hz,0x000000,,,,249,270
LabelEQ12000Hz=12000Hz,0x000000,,,,308,270

[Effect]
LabelEffectNothing=なし,0x00EEB3EE,0x001B068A,微軟正黑體,8,0,8,75,14
LabelEffectTheater=劇場,0x00EEB3EE,0x001B068A,微軟正黑體,8,73,8,75,14
LabelEffectBathroom=浴室,0x00EEB3EE,0x001B068A,微軟正黑體,8,146,8,75,14
LabelEffectLivingroom=居間,0x00EEB3EE,0x001B068A,微軟正黑體,8,219,8,75,14
LabelEffectStoneGallery=石室,0x00EEB3EE,0x001B068A,微軟正黑體,8,292,8,75,14

[Mic]
LabelMicBoost=増強,0x00EEB3EE,0x001B068A,微軟正黑體,10,0,6,184,16
LabelMicMute=ミュート,0x00EEB3EE,0x001B068A,微軟正黑體,10,183,6,184,16
LabelMicGain=ゲイン,0x00FFFFFF,,微軟正黑體,9,271,48,70,14
LabelMicValue=,0x00FFFFFF,,,,302,77

[Virtual7ch1]
Label7ch1Enable=7.1イネーブル,0x00EEB3EE,0x001B068A,微軟正黑體,10,1,5,92,25
LabelVirtualClockwise=右回りに回転,0x00EEB3EE,0x001B068A,微軟正黑體,10,92,5,92,25
LabelVirtualCounterclockwise=左回りに回転,0x00EEB3EE,0x001B068A,微軟正黑體,10,180,5,92,25
Label7ch1Reset=リセット,0x00EEB3EE,0x001B068A,微軟正黑體,10,273,5,92,25


[About]
LabelAbout=Copyright (C) 2015 Solid State System. All right reserved.

[GlobalFont]
;Font=微軟正黑體
;FontSize=10
ColorUp=0x00EEB3EE
ColorDown=0x001B068A